<div dir="ltr">How can I appropriately apply the patches for UE v4.5? Downgrading to 4.4 won't be viable at the current time.</div>